Error

two or more packages specified (tcpd lenny)